Compiling python 2.2 with history command line support

Chris Reay mrchameleon at hotmail.com
Tue Jan 8 15:38:56 CET 2002


> I compiled python 2.2 on a debian 2.2 (too) with the curses support but the
> command line mode has no advanced edition support (history...)
> What did I miss ?

You need to download the libreadline (and libreadline_dev?) packages.
apt-get install or dselect; you know the drill. Then rebuild python,
of course.

Hth

Chris



More information about the Python-list mailing list